import React from 'react';
import './Input.css'

export function Input({children, name, value, onChange}: any) {
    return (
        <>
            <label htmlFor={name}>{children}</label>
            <input type="text" value={value} onChange={onChange} placeholder={children} id={name} name={name}/>
        </>
    );
}
